﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only back">
                <i class="ionicons ion-android-arrow-forward"></i>
            </a>
        </div>
        <div class="center sliding"> الإشعارات</div>
        <div class="right sliding">
            <a ng-click="GoToHome()" class="link icon-only">
                <i class="ionicons ion-home"></i>
            </a>
            <a ng-click="GoToSearch()" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>

    </div>
</div>

<!-- Floating Action Button -->
<a ng-click="GoToAdvertisement()" class="floating-button" ng-show="isLoaded">
    <i class="ionicons ion-plus"></i>
</a>

<div id="divInfiniteUserNotifications" class="page-content pull-to-refresh-content infinite-scroll" ng-show="isLoaded">

    <div class="pull-to-refresh-layer">
        <img ng-src="img/puff.svg" class="imgLoader preloader" />
        <div class="pull-to-refresh-arrow"></div>
    </div>

    <div class="content-block">
        <div ng-hide="noNotifications" long-touch="ItemIsLongTouched(notification)" time="800" click-event="GoToAdvertisementDetails(notification,notification.data.adv)" ng-repeat="notification in notifications">
            <div class="card" ng-class="{'read':notification.isRead}">
                <h4>
                    <b>
                        <i ng-class="notification.data.icon"></i> {{notification.data.text}}
                    </b>
                </h4>
            </div>
        </div>
    </div>
    <div class="content-block" ng-show="noNotifications">
        <img class="imgNoData" src="img/noData.png" height="128" width="128" />
        <p>لا توجد إشعارات</p>
    </div>
    <div id="infiniteLoaderNotifications" class="infiniteLoader" ng-show="notificationsInfiniteLoader">
        <img class="imgLoader" ng-src="img/puff.svg" />
    </div>
</div>